package wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmAprslStartRuleQVO extends BaseQueryVO implements Serializable {
  private String hdnAprslStOrdNo;
  
  private String hdnSiteCode;
  
  private String hdnWrkGrpCode;
  
  private String hdnEmpNum;
  
  private String hdnClsHdrID;
  
  private String hdnClsDtlID;
  
  public String getHdnAprslStOrdNo() {
    return this.hdnAprslStOrdNo;
  }
  
  public void setHdnAprslStOrdNo(String newHdnAprslStOrdNo) {
    this.hdnAprslStOrdNo = newHdnAprslStOrdNo;
  }
  
  public String getHdnSiteCode() {
    return this.hdnSiteCode;
  }
  
  public void setHdnSiteCode(String newHdnSiteCode) {
    this.hdnSiteCode = newHdnSiteCode;
  }
  
  public String getHdnWrkGrpCode() {
    return this.hdnWrkGrpCode;
  }
  
  public void setHdnWrkGrpCode(String newHdnWrkGrpCode) {
    this.hdnWrkGrpCode = newHdnWrkGrpCode;
  }
  
  public String getHdnEmpNum() {
    return this.hdnEmpNum;
  }
  
  public void setHdnEmpNum(String newHdnEmpNum) {
    this.hdnEmpNum = newHdnEmpNum;
  }
  
  public String getHdnClsHdrID() {
    return this.hdnClsHdrID;
  }
  
  public void setHdnClsHdrID(String newHdnClsHdrID) {
    this.hdnClsHdrID = newHdnClsHdrID;
  }
  
  public String getHdnClsDtlID() {
    return this.hdnClsDtlID;
  }
  
  public void setHdnClsDtlID(String newHdnClsDtlID) {
    this.hdnClsDtlID = newHdnClsDtlID;
  }
}
